%define module_version 0.10
%define module_name Git-Reduce-Tests
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Cwd.pm) perl(Data/Dumper.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Find.pm) perl(Getopt/Long.pm) perl(Git/Wrapper.pm) perl(IO/CaptureOutput.pm) perl(Test/More.pm) perl(Test/Simple.pm) perl(base.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.10
Release: alt1
Summary: Create a branch with fewer test files for faster development
Group: Development/Perl
License: perl
URL: http://thenceforward.net/perl/modules/Git-Reduce-Tests/

Source0: http://cpan.org.ua/authors/id/J/JK/JKEENAN/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Git::Reduce::Tests holds the implementation for command-line utility
reduce-tests, which is stored in this distribution's scripts/ directory.
See that program's documentation (available after installation via `perldoc
reduce-tests') or the README for an explanation of that program's
functionality.

This package exports no functions.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name
%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc Changes LICENSE README
%perl_vendor_privlib/G*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Thu Apr 02 2015 Igor Vlasenko <viy@altlinux.ru> 0.10-alt1
- regenerated from template by package builder

* Thu Sep 04 2014 Igor Vlasenko <viy@altlinux.ru> 0.09-alt1
- initial import by package builder

